body {font-family: Î¢ÈíÑÅºÚ;font-size: 14px;color: #333;margin:0;padding:0;}
a:link {text-decoration: none;}
a {color: #333;}
a:hover {color:#00599C;}
.fl {float:left;}
.fr {float: right;}
.clear {clear: both;}
.row {clear: both;display: block; margin-left:0px;}
form i{color:#1ABC9C;top: 10px;left: 6px;z-index: 99;position: absolute;display: block;width: 30px;height: 30px;text-align: center;font-size: 18px !important;}
.ui-textbox {
    border: 1px solid #c7c7c7;
    padding: 5px 10px 5px 36px;  
    font-size: 15px;
    height: 25px; background:#fff; 
    margin: 6px 5px; 
     outline:none; 
    line-height: 20px; 
    -moz-font-size: 10px;
border-radius: 0px;display: block;text-align: left;color: #929191;-webkit-transition-duration: 0.25s;transition-duration: 0.25s;font-weight: 300;
}
.ui-textbox-code {
    border: 1px solid #c7c7c7;
    padding: 5px 10px 5px 10px;
    font-size: 15px;
    height: 25px; background:#fff; 
    margin: 0px -1px; 
     outline:none; 
    line-height: 20px; 
    -moz-font-size: 10px;

border-radius: 0px;display: block;text-align: left;color: #929191;-webkit-transition-duration: 0.25s;transition-duration: 0.25s;font-weight: 300;
}
.ui-textbox:hover  ,.ui-textbox-over{border-color: #9ab4cf !important;box-shadow: 0 0 3px #9ab4cf;}
.ui-label {
    color: #4c4c4c;
    font-size: 14px;
    line-height: 16px;
    margin-right: 10px;
    padding-top: 7px;
    text-align: right;
    padding-top: 13px;
    width: 140px;
    float: left;
}
.ui-button {
display: block;
background-color: #407ca6; 
line-height: 44px;
text-align: center;
font-size: 16px;
color: #fff;
height: 44px;
cursor: pointer;
}
.ui-button:visited {color: #fff;}
.ui-button:hover {background-color: #448EC1;color: #fff;}
.login {float: right;}
.banner {height: 450px;background: url(/Content/images/bg.jpg);width: 100%; clear:both;position: relative;}
.bannerinner {width: 960px;margin: 0 auto;position: relative;}
.banner-left {width: 100%;height: 485px;position: absolute;top: 0px;left: 0;}
.banner .ui-textbox {width: 232px;margin: 0px;}
.banner-content {width: 1000px;position: relative;margin: 0px auto;margin-top:40px;}
.banner-content h2 {font-size: 36px;color: #fff;padding: 2px;margin: 0px;font-weight:normal;}
.banner-content p {color: #fff;line-height: 22px;margin:0;font-size: 14px;}
.banner-content a.green {background: #44C159;color: #fff;margin: 60px 0 10px 0;}
.banner-content a {
width: 299px;
height: 53px;
line-height: 53px;
display: block;
text-align: center;
font-size: 22px;
}
.banner-content a.green:hover, .banner-content a.white:hover {text-decoration: none;}
.banner-content a.blue {background-color: #0067b2;color: #FFFFFF;}
.login-panel {
height: 366px;
width: 360px;
position: absolute;
top: 40px;
right:20px;
background: rgba(255,255,255,0.8) none repeat scroll !important;
background: #fff;
filter: Alpha(opacity=80);
}
.login-panel .title {
color: #333;background: #fff;text-align:left;
height: 80px;
font-size: 18px; 
font-weight:normal;
line-height: 80px;
padding-left: 35px;margin:0;
}
.login-panel .content {margin: 0 35px;padding-top: 20px;}
.login-panel .content .row {width: 248px; margin-top: 15px;height: 36px;position: relative;}
.login-submit {
width: 280px;
line-height: 44px;
text-align: center;
font-size: 16px;
color: #fff;
height: 44px;
cursor: pointer;
display: inline-block;
}
.login-panel .content .row .line {margin-left: 5px;margin-right: 5px;}
.login-panel .content .downrow {line-height: 22px;height: 20px;margin-top: 26px; color: #888;}
.downrow a ,.downrow label{color: #888;}
.login-panel .content .downrow .reg {width: 80px;height: 30px;color: #407ca6;font-weight: 600;}
.login-panel .content .downrow a:hover {text-decoration: underline;}
.userbox {float: right ; width: 180px;padding: 30px 0;height:500px;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;background: #F6F6F6;}
.userbox .userpic img { width: 90px;height: 90px;border-radius: 50%;overflow: hidden;}
.userbox .username {color: #22A4FD;display:block;text-align:center;margin:0 auto;}
.login_tips{position:absolute;bottom:0px;z-index: 99;width:100%;}
.tips_msg{height:30px;line-height:30px;color: red;margin: 0 auto;border-radius:5px;width:300px;font-size:14px;}
.tips_msg i{position: relative;top: 0.5px;font-size: 15px;padding-right: 5px;}